[project]
name = "normal-object-detection"
version = "0.1.0"
description = "Add your description here"
readme = "README.md"
requires-python = ">=3.11"
dependencies = [
    "clearml>=2.1.9",
    "requests==2.32.5",
    "ultralytics==8.4.71",
]
